* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: 'Comfortaa', cursive;
  font-size: 1.5rem;
  color: #77a2ff;
  background: #576470;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.content {
  text-align: center;
  width: 65%;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

@media (max-width: 768px) {
  .content {
    width: 95%;
  }
}

.content img {
  margin-bottom: 2.5rem;
  margin-left: 1.5rem;
}

.content h2 {
  margin: 1.5rem;
}

.content a button {
  width: 6.5rem;
  height: 2.5rem;
  background-color: white;
  border-radius: 0.5rem;
  border: transparent;
  margin: 2rem;
  font-size: 1rem;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  cursor: pointer;
  font-weight: bold;
}

.content a button:hover {
  background-color: #77a2ff;
  color: white;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.content span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.content span img {
  width: 4rem;
  height: 4rem;
  margin-top: -0.8rem;
  margin-bottom: -5rem;
}

.content :nth-child(5) {
  margin-top: 2.5rem;
  margin-bottom: 1rem;
}

.content :nth-child(6),
.content :nth-child(7) {
  margin: 3rem 0;
}

.glide__slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.glide {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  -webkit-box-shadow: 3px 3px 15px 5px black;
          box-shadow: 3px 3px 15px 5px black;
}

.glide :nth-child(1) div {
  background: url(../img/1.jpg);
  width: 100%;
  height: 12.5rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.glide :nth-child(2) div {
  background: url(../img/2.jpg);
  width: 100%;
  height: 12.5rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.glide :nth-child(3) div {
  background: url(../img/3.jpg);
  width: 100%;
  height: 12.5rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}